Subject: bug#51240: [External] : bug#51240: 27.2; Binding find-library commands

From: Juri Linkov <[email-masked]>
Date: Sun, 17 Oct 2021 20:04:17 +0300

> The other commands related to find-library are setup via
> find-function-setup-keys.  The equivalents of find-library
> are on C-x F, C-x K and C-x V and then on the C-x 4 and
> C-x 5 locations too.

> I use this often if I want to visit a library regardless of what is
> near point.  If I want to open embark (say because I just updated
> it), I use C-x L and enter "embark" via completing-read.
> It's very convenient.

Thanks for the explanation, I think it makes sense to add
C-x L, C-x 4 L, C-x 5 L to find-function-setup-keys.